.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-69300724-f881-f273-0762-3dc3129fce4f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6143419a-fedc-1f6a-ab0b-cb04c1469d45 {
display: none !important;
}
